/* basic elements  begin */
body
{ 
	font: 11px arial; 
	color: #666666; 
	background-color: #adaeb2;
	background-image:url(images/bg_verlauf.jpg);
	background-repeat:repeat-x;
	text-align:center;
	line-height: 14px;
}

p
{
	margin-top:5px;
	margin-bottom:15px;
	margin-left:1px;
	width:100%;
	height:auto;
}

.textfeld
{
	width:360px;
	background-color: #e0e1e1;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding-left:5px;
}	

#contentIndentFreiraum
{
	padding:20px;
	width:600px;
	height:auto;
	float:left;
}

.blau
{
	color:#505256;
}

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin-bottom:2px;
	width:703px;
	background-color:#ed800b;
	float:left;
	margin-top:2px;
	padding-left:20px;
	padding-top:2px;
	height:18px;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height: 15px;
	font-weight:bold;
	color:#ed800b;
	padding:0px;
	margin:0px;

}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#505256;
	margin-bottom:0px;
	line-height: 19px;

}

h4
{
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:0px;
	color:#505256;
	font-size:11px;
	margin-top:0px;

}

h5
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ed800b;
	margin-bottom:0px;
	width:680px;
	line-height:50px;
}

h6
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#505256;
	margin-bottom:0px;
	margin: 0px 0px 15px 0px;
	line-height: 28px;

}

h7
{
	font-weight:normal;
	margin-bottom:10px;
	padding-bottom:0px;
	font-size:12px;
	margin-top:0px;
	line-height:19px;

}

.h6light {
	color: #babbbd;
}
.h6medium
{
    color:#7f7f7f;
}
#login h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	margin-bottom:10px;
	width:300px;
}

#loginRegisterInfo h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	margin-bottom:10px;
	width:300px;
}





* {
	margin: 0;
	padding: 0;
}

/* basic elements  end */


/* navigation  s begin */

#containerNavigation
{
	width:193px;
	float:left;
	border:none;
	

}

#containerNavigation #navilink
{
	width:150px;
	border-top:1px dotted #FFFFFF;
	line-height:20px;
	margin-left:20px;
	padding-left:1px;
}

#containerNavigation #navilinkBegin
{
	width:150px;
	line-height:20px;
	margin-left:20px;
	padding-left:1px;
}


#containerNavigation #navilink_aktiv
{
	width:150px;
	border-top:1px dotted #FFFFFF;
	line-height:20px;
	margin-left:20px;
	color:#505256;
	text-transform:none;
	font-weight:bold;
	text-align:left;
	padding-left:1px;
	font-size:12px;
}

#containerNavigation #navilink_aktiv a:hover
{
	color:#FFFFFF;
}

#containerNavigation #navilink_aktivBegin
{
	width:150px;
	line-height:20px;
	margin-left:20px;
	color:#FFFFFF;
	text-transform:none;
	font-weight:bold;
	text-align:left;
	padding-left:1px;
	font-size:12px;
}

#containerNavigation #navilink_aktivBegin a:hover
{
	color:#ed800b;
}

#containerNavigation #pfeil
{
	float:left;
	margin-top:4px;
	width:5px;
	margin-right:0px;
	padding:0px;
	margin-left:0px;
}

#containerNavigation ul
{
	margin-bottom:10px;
	margin-left:15px;
	padding:0px;
	color:#FFFFFF;
	width:165px;
}
#containerNavigation #menu_sub_sub
{
	list-style-image:none;
	list-style-type:none;
	border-top:1px dotted #FFFFFF;
	border-bottom:1px dotted #FFFFFF;
	margin-top:4px;
	margin-bottom:4px;
	padding-top:4px;
	padding-bottom:4px;
	width:135px;
}

#containerNavigation #menu_sub_sub #sublist_aktiv
{
	color:#ed800b;
}

#containerNavigation ul li
{
	margin-left:20px;
	padding:0px;
	margin-bottom:3px;
	list-style-image:url(images/pfeil.gif);
	font-weight:normal;
}


#containerNavigation #list_aktiv
{
	list-style-image:url(images/pfeil_over.gif);
	color:#ed800b;
}

#containerNavigation #list_aktiv a
{
	color:#ed800b;
}

#containerNavigation li a
{
	color:#FFFFFF;
	text-decoration:none;
	
}

#containerNavigation li a:hover
{
	color:#ed800b;
	text-decoration:none;
}

/*notwendig da im IE6 divs nebeneinander immer 3px abstand haben*/
* html #containerNavigation #navilink_aktiv {display: inline-block; margin-left:18px;}
* html #containerNavigation #navilink_aktivBegin {display: inline-block; margin-left:18px;}



#containerNavigation #navilink a
{
	color: #FFFFFF;
    text-decoration: none;
	font-size:12px;
	border-bottom:none;
}


#containerNavigation #navilink a:hover
{
	color:#ed800b;
	font-weight:bold;
}

#containerNavigation #navilinkBegin a
{
	color: #FFFFFF;
    text-decoration: none;
	font-size:12px;
	border-bottom:none;
}


#containerNavigation #navilinkBegin a:hover
{
	color:#ed800b;
	font-weight:bold;
}

#containerNavigation #trennerFreydegger
{
	margin-top:75px;
	border-top:1px dotted #FFFFFF;
	padding-top:5px;
	padding-left:15px;
	margin-right:0px;
	
}

#containerNavigation #trennerAgil
{
	margin-top:3px;
	padding-top:5px;
	padding-left:15px;
	margin-right:0px;
	
}


/* navigation links end */

#contentbereich #linie
{
	border-bottom:1px dotted #acaeb1;
	margin-bottom:10px;
	margin-top:2px;
	width:680px;
	height:1px;
	float:left;
	padding:0px;
}

#contentbereich #linie_bug
{
	border-bottom:1px dotted #ed800b;
	margin-bottom:10px;
	margin-top:10px;
	width:675px;
	height:1px;
	float:left;
}



#container {
	margin: 0px auto;
	padding: 0;
	width: 900px;
	text-align: left;
	
}

#link
{
	margin-bottom:15px;
	padding-top:3px;
	padding-bottom:0px;
}

#link img
{
	float:left;
	padding-top:2px;
}

#containerContent {

	width: 920px;
	background-image:url(images/bgMain.gif);
	background-repeat:repeat-y;
	text-align: left;
	border:2px solid #FFFFFF;
	height:auto;
	margin-bottom:0px;
	margin-top: 2px;
	padding-top: 16px;
}

#containerContentHome {

	width: 920px;
	background-color:#FFFFFF;
	text-align: left;
	border:2px solid #FFFFFF;
	height:451px;
	margin-bottom:0px;
	padding-top: 16px;
}

#header
{
	height:105px;
}

#genNavigation
{
	width:925px;
	height:40px;
	padding-left:10px;
	padding-top:10px;
}

#containerHauptnavi
{
	width: 935px;
	position:absolute;
	height:69px;
}

#hauptnavi
{
	width:750px;
	height: 51px;
	position:absolute;
	top:0px;
	left:0px;
	
}

#trenner
{
	width:748px;
	border:2px solid #FFFFFF;
	position:absolute;
	top:59px;
	background-color:#505256;
	height:10px;
}

#trennerLinie1
{
	width:195px;
	height:10px;
	border-right:2px solid #FFFFFF;
	float:left;
}

#trennerLinie2
{
	width:185px;
	height:10px;
	border-right:2px solid #FFFFFF;
	float:left;
}

#trennerLinie3
{
	width:175px;
	height:10px;
	border-right:2px solid #FFFFFF;
	float:left;
}

#trennerLinie4
{
	width:175px;
	height:10px;
	border-right:2px solid #FFFFFF;
	float:left;
}

#logo
{
	border:2px solid #FFFFFF;
	width:182px;
	height:45px;
	position:absolute;
	top:8px;
	left:738px;
}


#contentbereich
{
    overflow:hidden;
	width:721px;
	padding-left:4px;
	padding-right:2px;
	padding-bottom:0px;
	float:left;
	margin-top: -2px;
}

a, a:visited {
	text-decoration: none;
	color:#ed800b;
}

a:hover {
	text-decoration: none;
	color: #acaeb1;
}


#contentbereich ul
{
	color:#000000;
	margin-left:12px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:5px;
}


li
{
	font-weight:normal;
	color:#666666;
	list-style-image:url(images/pfeil_orange.gif);
	margin-left:10px;
	font-weight:bold;
	margin-bottom:5px;
}





#toTop
{
	width:720px;
	text-align:right;
	margin-top:10px;
	margin-bottom:15fpx;
	padding:0px;
	padding-top:5px;
	border-top:1px dotted #acaeb1;
	float:left;
}

#toTop a
{
    color:#999;
}
#toTop a:hover
{
    color:#ED800B;
}

#footer
{
	width:910px;
	text-align:center;
	margin:5px;
	padding-left:5px;
	padding-right:5px;
	height:15px;
	clear:both;
}

#lupe 
{
	position:absolute;
	z-index:200;
}

#lupe img
{
	border:none;
	
}


#headerImage
{
	float:left;
	width:723px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	height:183px;
}



#produktKategorieTeaser
{
	width:182px;
	float:left;
	padding:0px;
	margin:0px;
	margin-right:1px;
	margin-top:2px;
	height: 370px;
}

/*notwendig da im IE6 divs nebeneinander immer 3px abstand haben*/
* html #produktKategorieTeaser {display: inline-block; margin-right:-3px;}

#produktKategorieTeaser #produktKategorieTeaserImage
{
	margin:0px;
	padding:0px;
	height:182px;
	width:182px;
	border-bottom:2px solid #FFFFFF;
	overflow:hidden;
}

#produktKategorieTeaser a
{
	color:#FFFFFF;
	margin-bottom:2px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:0px;
}

#produktKategorieTeaser a:hover
{
	color:#505256;
	margin-bottom:2px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:0px;
}

#produktKategorieTeaser #produktKategorieTeaserText
{
	padding-left: 10px;
	color:#FFFFFF;
	margin-bottom:2px;
	font-weight:bold;
	height:30px;
	background-color:#acaeb1;
	margin-top:0px;
}


#produktKategorieTeaserItem
{
	float:left;
	width:182px;
	margin:0px;
	border-right:1px solid #FFFFFF;
}

#produktUnterkategorie
{
	width:182px;
	float:left;
	padding:0px;
	margin:0px;
	margin-right:2px;
	margin-top:2px;
	background-color:#FFFFFF;
}

#produktUnterkategorieItem
{
	float:left;
	width:177px;
	margin:0px;
	padding-left:5px;

}

#produktUnterkategorieItem a
{
	color:#505256;
}

#produktUnterkategorieItem a:hover
{
	color:#ed800b;
}

#produktUnterkategorieItem ul
{
	margin-left:10px;
}

#produktUnterkategorieItem li
{
	list-style-image:url(images/pfeil_orange.gif);
	border-bottom: 1px solid #acaeb1;
	line-height:16px;


}

#newsTeaser
{
	width: 168px;
	background-color:#FF9900;
	float:left;
	margin-left:2px;
	margin-top:3px;
	height:auto;
}

#newsTeaserHeader
{
	width: 163px;
	background-color:#acaeb1;
	height:20px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
	padding-top:4px;
	padding-left:5px;
	border-bottom: 1px solid #FFFFFF;
	text-transform:uppercase;
}

#newsTeaserImage
{
	height:156px;
	width:168px;
	border-bottom:2px solid #FFFFFF;
	overflow:hidden;
	background-color:#acaeb1;
}

#newsTeaserText
{
	min-height:30px;
	width:163px;
	padding-left:5px;
	color:#FFFFFF;
	font-weight:bold;
}

#newsTeaserDetailtext
{
	width:158px;
	padding:5px;
	background-color:#acaeb1;
	color:#000000;
}

#contentIndent
{
	padding:20px;
	float:left;
	width:680px;

}

#contentIndent2
{
	padding:20px;
	float:left;
	width:680px;

}

#contentIndent3
{
	padding:20px;
	float:left;
	width:620px;

}

#contentIndent4
{
	padding:20px;
	float:left;
	width:660px;

}

#contentIndentInfomaterial
{
/*	padding-top:20px;
	padding-left:20px;	*/
	float:left;
	width:700px;

}

#contentIndent h4
{
	margin-bottom:0px;
}
	
#produktDetail
{
	float:left;
	width:703px;
	padding-left:20px;
}

#produktText
{
	float:left;
	width:420px;
	margin-top:15px;
}

#produktBild
{
	float:right;
	width:218px;
	margin:0px;
	padding:0px;
}

#produktLeiste
{
	width:723px;
	background-color:#acaeb1;
	float:left;
        
	margin-bottom:2px;
	margin-top:2px;
}

#produktLeisteItem
{
	width:71px;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	float:left;
	background-color:#acaeb1;
	margin:0px;
	padding:0px;
}

#produktLeisteItemDesti
{
	width:142px;
	border-right:1px solid #FFFFFF;
	float:left;
	background-color:#acaeb1;
	margin:0px;
	padding:0px;
}

#produktLeisteText
{
	padding-top:3px;
	padding-bottom:3px;
	text-align:center;
	font-size:9px;
	color:#FFFFFF;
	height: 60px;
}

#produktLeisteText a
{
	padding-top:3px;
	text-align:center;
	font-size:9px;
	color:#FFFFFF;
	height:60px;
	text-decoration:underline;
}

#produktLeisteText a:hover
{
	padding-top:3px;
	text-align:center;
	font-size:9px;
	color:#FFFFFF;
	height: 60px;
	text-decoration:none;
}

#produktLeisteText_AKTIV
{
	padding-top:3px;
	padding-bottom:3px;
	text-align:center;
	font-size:9px;
	color:#FFFFFF;
	height: 60px;
	background-color:#ed800b;
}

#produktLeisteBild
{
	border-bottom: 1px solid #FFFFFF;
	padding:0px;
	margin:0px;
	height:71px;
}

#downloadItem
{
	margin-top:3px;
	margin-bottom:2px;
	text-transform:uppercase;
}

#downloadItemAcrobat a
{
	padding-left:13px;
	color:#666666;
	text-decoration:underline;
	
}

#newsdetail
{
	padding-left:20px;
	margin-top:20px;
	margin-right:10px;
	width:520px;
	height:auto;
	float:left;
}





#newsdetail img
{
	margin-right:10px;
	margin-bottom:10px;
}

#newsdetail #subline
{
	margin-right:10px;
	margin-bottom:10px;
	border: 1px solid #ed800b;
}

#newsdetail ul
{
	margin-top:0px;
}

#newsdetail li
{
	font-weight:bold;
	color:#666666;
	list-style-image: url(images/pfeil_orange.gif);
	margin-left:10px;
	margin-bottom:5px;
}

#newsdetail h3
{

	margin-bottom:7px;

}

#newsdetail h4
{
	margin-bottom:7px;
}




#newsWeitere
{
	width: 168px;
	background-color:#e0e1e1;
	float:left;
	margin-left:2px;
	margin-top:3px;
	height:auto;

}

#newsWeitereText 
{
	width:158px;
	padding:5px;
	background-color:#e0e1e1;
	border-bottom:1px dotted #FFFFFF;
	
}

#galleryWeitereText 
{
	width:158px;
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px dotted #acaeb1;
	float:left;
	
}

#galleryGalleryText 
{
	width:158px;
	padding:5px;
	background-color:#FFFFFF;
	border-bottom:1px dotted #acaeb1;
	float:left;
	
}

#newsWeitereText .newslink
{
	color:#505256;
}


#newsWeitereText .newslink:visited
{
	color:#505256;

}

#newsWeitereText .newslink:hover
{
	color:#ed800b;
	text-decoration:none;
}


#newsDatum
{
	font-weight:bold;
	color:acaeb1;
}

#lupe 
{
	position:absolute;
	z-index:200;
}

#lupe img
{
	border:none;
	
}

#planungsgrundlagen
{
	width:723px;
	float:left;
	margin-top:0px;
	margin-bottom:10px;
}

.table_headline
{
	padding-left:4px;
	font-size:13px;	
	color:#FFFFFF;
	background-color:#005AAA;
}

.table_headline_main
{
	padding-left:4px;
	font-size:13px;	
	color:#FFFFFF;
	background-color:#acaeb1;
}

.table_headline_main_klein
{
	padding-left:4px;
	font-size:13px;	
	color:#FFFFFF;
	background-color:#acaeb1;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#FFFFFF;	
}

.table_top
{
	padding-left:4px;
	background-color:#acaeb1;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#FFFFFF;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#FFFFFF;
}

.table_top_left
{
	padding-left:4px;
	font-size:13px;	
	color:#FFFFFF;
	text-transform:uppercase;	
	background-color:#acaeb1;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#FFFFFF;
}

.table_main
{
	padding-left:4px;
	font-size:11px;	
	height:30px;
	color:#666666;
	background-color:#FFFFFF;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#acaeb1;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#acaeb1;
}

.table_main_klein
{
	padding-left:4px;
	font-size:11px;	
	height:36px;
	color:#666666;
	background-color:#FFFFFF;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#acaeb1;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#acaeb1;
}

.table_main_high
{
	padding-left:4px;
	font-size:11px;	
	height:45px;
	color:#666666;
	background-color:#FFFFFF;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#acaeb1;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#acaeb1;
}

.table_main_left
{
	padding-left:4px;
	font-size:11px;	
	height:30px;
	color:#666666;
	background-color:#FFFFFF;
}

.table_main_right_klein
{
	padding-left:4px;
	font-size:11px;	
	height:36px;
	color:#666666;
	background-color:#FFFFFF;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#acaeb1;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#acaeb1;
	border-right:1px;
	border-right-style:solid;
	border-right-color:#acaeb1;
}

.table_main_left_high
{
	padding-left:4px;
	font-size:11px;	
	height:45px;
	color:#666666;
	background-color:#FFFFFF;
}

.table_main_left2
{
	padding-left:4px;
	font-size:11px;	
	height:30px;
	color:#666666;
	background-color:#FFFFFF;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#acaeb1;
}

.table_main_bottom
{
	padding-left:4px;
	font-size:11px;	
	height:30px;
	color:#666666;
	background-color:#FFFFFF;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#acaeb1;
}

.table_main_bottom_high
{
	padding-left:4px;
	font-size:11px;	
	height:45px;
	color:#666666;
	background-color:#FFFFFF;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#acaeb1;
}

dd
{
	font-style:italic;
	color:#acaeb1;
}

#referenzContainerThumb
{
	margin:0px;
	width:542px;
	height:auto;
	float:left;
	padding:0px;
}

#referenzThumb
{
	width:89px;
	height:89px;
	background-color:#acaeb1;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	float:left;
	margin:0px;
}

#referenzContainerDetail
{
	width:179px;
	margin:0px;
	float:left;
	padding:0px;
	color:#666666;
	margin-bottom:60px;
}

#referenzContainerDetail #referenzHeader
{
	font-weight:bold;
	color: #505256;
}

/*notwendig da im IE6 divs nebeneinander immer 3px abstand haben*/
* html #referenzContainerThumb {display: inline-block; margin-right:0px;}

#downloadContainerItem
{
	/*white-space:nowrap;*/
	width:520px;
	height:18px;
	background-color:#e0e1e1;
	border-top:1px dotted #acaeb1;
	margin:0px;
	padding-top:2px;
}


#downloadContainerItemEnd
{
	/*white-space:nowrap;*/
	width:520px;
	height:18px;
	background-color:#e0e1e1;
	border-top:1px dotted #acaeb1;
	border-bottom:1px dotted #acaeb1;
	margin:0px;
	padding-top:2px;
	padding-bottom:0px;	
}

#downloadImage
{
	width:20px;
	float:left;
	height:20px;
	padding-top:2px;
}

#downloadDatei
{
	width:140px;
	height:20px;
	float:left;
	padding-top:2px;
	padding-bottom:0px;
}

#downloadFile
{
	width: 290px;
	height:20px;
	float:left;
	padding-top:2px;
	padding-bottom:0px;
}

#downloadLink
{
	width:60px;
	height:20px;
	float:left;
	padding-top:2px;
	padding-bottom:0px;
}



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++FACHBERICHTE+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#downloading_fb
{
	float: left;
}

#downloadContainerItem_fb
{
	white-space:nowrap;
	width:465px;
	height:36px;
	/*background-color:#e8f1fa;*/
	border-top:1px dotted #acaeb1;
	margin:0px;
	padding-top:5px;
}

#downloadContainerItemEnd_fb
{
	white-space:nowrap;
	width:465px;
	height:36px;
	/*background-color:#e8f1fa;*/
	border-top:1px dotted #acaeb1;
	border-bottom:1px dotted #acaeb1;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;
}

#downloadImage_fb
{
	width:20px;
	float:left;
	height:20px;
	padding-top:2px;
}

#downloadDatei_fb
{
	font:bold;
	font-weight:600;
	color:#505256;
	width:0px;
	height:20px;
	float:left;
	font-size:12px;	
	padding-top:4px;
	padding-bottom:0px;
	padding-left:8px;
}

#downloadFile_fb
{
	width: 300px;
	height:20px;
	float:left;
	padding-top:4px;
	padding-bottom:0px;
	padding-left:0px;
}

#downloadSize_fb
{
	width:60px;
	height:20px;
	float:left;
	padding-top:4px;
	padding-bottom:0px;
}

#downloadLink_fb
{
	width:60px;
	height:20px;
	float:right;
	padding-top:4px;
	padding-bottom:0px;
}

#box_fb
{
	float: left;
	margin-left:20px;
	margin-top:32px;
	width:175px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++FACHBERICHTE-ENDE++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


#kontaktadressenContainer
{
	float:left;
	width:600px;
	margin:0px;
	padding:0px;
	margin-bottom:20px;

}

#kontaktadressenContainer #kontaktadresse
{
	float:left;
	width:200px;
	margin-right:20px;
}

#kontaktadressenContainer #kontaktadresse span
{
	width:35px;
	display:block;
	float:left;
}


#kontaktpersonenContainer
{
	float:left;
	margin:0px;
	padding:0px;
	width:340px;
	margin-bottom:10px;
}

#kontaktpersonenContainer #kontaktperson
{
	width:300px;
	float:left;
	margin:0px;
	padding:0px;
}

#kontaktContainer
{
	margin-bottom:10px;
	float:left;
	width:680px;
	height:auto;
}

#kontaktperson h3
{
	color:#000000;
	font-weight:bold;
}


.kontaktLink
{
	color:#666666;
	text-decoration:underline;
}

.kontaktLink:visited
{
	color:#666666;
	text-decoration:underline;
}

.kontaktLink:hover
{
	color:#505256;
	text-decoration:none;
}


#kontaktpersonenContainer #kontaktperson img
{
	border:1px solid #acaeb1;
	float:left;
	margin-right:10px;
	margin-bottom:0px;
	padding-bottom:0px;
}

#kontaktGruppeContainer
{
	width:670px;
	height:29px;
	background-color:#e0e1e1;
	border-top:1px dotted #acaeb1;
	border-bottom: 1px dotted #acaeb1;
	padding:4px;
	margin-top:5px;
	margin-bottom:2px;
}

#kontaktDatenExternContainer
{
	width:670px;
	height:auto;
	padding:4px;
	padding-bottom:5px;
	margin-top:3px;
	margin-bottom:5px;
	border-bottom:1px dotted #acaeb1;
	float:left;
	
}

.kontaktDatenExternContainer
{
	width:670px;
	height:auto;
	padding:4px;
	padding-bottom:5px;
	margin-top:3px;
	margin-bottom:5px;
	border-bottom:1px dotted #acaeb1;
	float:left;
	
}

#kontaktExternContainer
{
	width:167px;
	float:left;
	height:auto;
}

#kontaktExternContainerWeb
{
	width:147px;
	float:left;
	height:auto;
}

#kontaktExternContainerIcon
{
	width:20px;
	float:left;
	height:auto;
}

#infomaterialMainContainer
{
	width:auto;
	float:left;
	

}

#infomaterialContainer
{
	width:340px;
	float:left;
	height:auto;
	margin:0px;
	padding:0px;
	margin-bottom:25px;
}

#infomaterialImage
{
	width:130px;
	float:left;
	height:170px;
}

#infomaterialText
{
	width:180px;
	padding-right:20px;
	height:200px;
	float:left;
}

#infomaterialText #linie
{
	margin-top:5px;
	margin-bottom:5px;
	padding:0px;
	border-bottom: 1px dotted #acaeb1;
	width:160px;
	float:left;
}

#infomaterialTextHeader
{
	float:left;
	width:180px;
	color:#acaeb1;
	height:auto;
}

#infomaterialTextInfo
{
	float:left;
	width:180px;
	height:auto;
}


#infomaterialBestellen
{
	width:680px;
	text-align:right;
	margin-top:10px;
	margin-bottom:15px;
	padding:0px;
	padding-top:5px;
	border-top:1px dotted #acaeb1;
	float:left;
}


#technik
{
	float:left;
	width:410px;
	margin-bottom:30px;
}

#technik li
{
	list-style-image:url(images/pfeil_orange.gif);
	border-bottom: 1px dotted #acaeb1;
	line-height:16px;
}

#destiTechnik
{
	float:left;
	width:350px;
	margin-bottom:10px;
	margin-right:30px;
}

#destiTechnik li
{
	border-bottom: 1px dotted #acaeb1;
	line-height:16px;
	vertical-align:middle;

}

#destiFunktion
{
	float:left;
	width:520px;
	margin-bottom:10px;
}

#destiFunktion li
{
	line-height:16px;
}

#destiFix
{
	float:left;
	width:360px;
	margin-bottom:30px;
	font-weight:bold;
	margin-right:20px;
}

#destiFixItem
{
	width:360px;
	height:15.5px;
	border-bottom:1px dotted #505256;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:1px;
}

#destiFixItemStart
{
	width:360px;
	height:15.5px;
	border-bottom:1px dotted #505256;
	border-top:1px dotted #505256;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:1px;
	
}

#destiFixPic
{
	float:left;
	width:174px;
	height:174px;
	margin-bottom:30px;
	background-image:url(images/allgemein/santec_fix01.jpg);
	background-repeat:no-repeat;
	margin-right:20px;	
	
}

#easyFixPic
{
	float:left;
	width:174px;
	height:174px;
	margin-bottom:30px;
	background-image:url(images/allgemein/santec_easyfix01.jpg);
	background-repeat:no-repeat;
	margin-right:20px;	
	
}

#destiFixPic_fb
{
	float:left;
	width:174px;
	height:174px;
	margin-bottom:30px;
	background-image:url(images/allgemein/santec_fix01.jpg);
	background-repeat:no-repeat;
	margin-right:20px;	
	
}

#sanimaticFixPic
{
	float:left;
	width:174px;
	height:174px;
	margin-bottom:30px;
	background-image:url(images/allgemein/sanimatic_01.jpg);
	background-repeat:no-repeat;
	margin-right:20px;	

}

#sanimaticFixItem
{
	width:360px;
	height:auto;
	border-bottom:1px dotted #505256;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:1px;
}

#sanimaticFixItemStart
{
	width:360px;
	height:auto;
	border-bottom:1px dotted #505256;
	border-top:1px dotted #525256;
	padding-top:3px;
	padding-bottom:2px;
	padding-left:1px;
	
}


#message
{
	color:#ed800b;
	font-weight:bold;
}

#referenzenDestiHeader
{
	height:20px;
	width:520px;
	background-color:#acaeb1;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding-left:3px;
	padding-top:2px;
	margin-bottom:5px;
}

#referenzenDestiContainer
{
	width:520px;
	border-bottom:1px dotted #acaeb1;
	height:auto;
	margin-bottom:3px;
	float:left;
	margin-top:0px;
	padding-bottom:3px;
}	

#referenzenDestiName
{
	width:270px;
	float:left;
	padding-left:3px;
	padding-right:10px;	
	height:auto;
}

#referenzenDestiOrt
{
	width:210px;
	float:left;
	height:auto;
	padding-left:20px;
}

.agb li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#505256;
	list-style-type:upper-roman;
	list-style-image:none;
	margin:0px 0px 0px 40px;
}

.agb2 li
{
	font-size:11px;
	font-weight:normal;
	color:#666666;
	list-style-type:decimal;
	list-style-image:none;
	margin:3px 0px 3px 0px;
}

#year
{
	margin:0px 0px 0px -1px;
	padding:0px;
	background-color:#505256;
	width:169px;
	height:18px;
	color:#ffffff;
	border:1px solid #ffffff;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	text-align: center; 
	
	float:left;
}

.newsArchivOption
{
	background-color:#ffffff;
	color:#505256;
}

.linkgrau
{
	color:#666666;
	text-decoration:underline;
}


.linkgrau:visited
{
	color:#666666;
	text-decoration:underline;

}

.linkgrau:hover
{
	color:#666666;
	text-decoration:underline;
}

.inp
{
	margin:0px 0px 0px 0px;
	background-color:#e0e1e1;
	width:380px;
	height:18px;
	color:#666666;
	border:1px solid #ffffff;
	font-size: 11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.inparea
{
	margin:0px 0px 0px 0px;
	background-color:#e0e1e1;
	width:380px;
	height:90px;
	color:#666666;
	border:1px solid #ffffff;
	font-size: 11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* HIGHSLIDE */

.highslide:link, .highslide:visited
{
	float:left;
	 background-color:#e0e1e1;
	 padding:0px;
	 width:115px;
	 margin:0px 2px 2px 0px;
	 height:70px;
	 overflow:hidden;
	 border:5px solid #e0e1e1;
}

.highslide:hover, .highslide:active, .highslide:focus
{
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
	background-color:#ed800b;
	border:5px solid #ed800b;
}

.highslide img {
	border: none;
}
.highslide:hover img {
	border: none;
}

.highslide-image {
    border: 8px solid white;
}
.highslide-image-blur {
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}

.highslide-caption-blur
{
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;;
}
.highslide-caption {
    display: none;
    border: none;
    border-top: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    padding: 5px 5px 5px 5px;
    background-color: #ffffff;
	float:left;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    background-color: black;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}

.highslide-move {
    cursor: move;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.control {
	float: right;
    display: block;
    position: relative;
	margin: 0 5px;
	font-size:11px;
    font-weight: bold;
	text-decoration: none;
    margin-top: 1px;
    margin-bottom: 1px;
	color:#505256;
}
.control:hover {
    color:#ffac00;
}

.controlPrint:link, .controlPrint:visited
{
	height:12px;
	width:15px;
	background-image:url(images/icon_drucken.gif);
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
	margin-left:10px;
	margin-top:4px;
	margin-bottom: 1px;
	margin-right:5px;
	display:block;
	position:relative;
}

.controlPrint:hover, .controlPrint:active, .controlPrint:focus
{
	background-image:url(images/icon_drucken_akt.gif);
	background-repeat:no-repeat;
	background-position:center center;
}

#GalleryPrint
{
	display:;
}

.freiraumBild {
	float:left;
	width:170px;
	margin: 0px 0px 30px 0px;
	position:relative;
}

.freiraumText {
	float:left;
	width:320px;
	margin: -3px 0px 30px 20px;
}

.freiraumHead {
	float:left;
	width:511px;
	margin: 0px 15px 30px 0px;
}

.designBild {
	float:left;
	margin: 0px 15px 0px 0px;
	position:relative;
	
}

.designText {
	float:left;
	width:400px;
	margin: 0px 0px 0px 0px;
	position: relative;
}
	
.designLinie {
	border-bottom:1px dotted #acaeb1;
	width: 100%;
	text-align:right;
	margin: 0px 0px 15px 0px;
	padding:0px;
	float:left;
	position: relative;
}
#link2
{
	margin: 15px 0px 0px 0px;
	padding: 0px;
	float: right;
	bottom: 0px;
	
}

#warning
{
	display: none;
	color: #b32f26;
	font-weight: bold;
	padding: 0px 0 10px 0;
}

.containerFloatLeft
{
	float:left;
	
}

.containerFloatRight
{
	float:right;
		
}

.inputTextArea {
	background-color:#e0e1e1;
	padding: 10px 0px 0px 4px;
	margin: 3px 0px 0px 10px;
	color:#666666;
	width: 507px;
	border:1px solid #ffffff;
	font-size: 10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


#bestellForm input, select {
	background-color:#e0e1e1;
	padding: 0px 0px 0px 4px;
	margin: 3px 0px 0px 10px;
	height:15px;
	color:#666666;
	border:1px solid #ffffff;
	font-size: 10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#bestellForm select {
	background-color:#e0e1e1;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
	height:15px;
	color:#666666;
	border:1px solid #ffffff;
	font-size: 10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.inputSuche
{
	width:50px;
}

.selectKontaktForm2
{
	width:206px;
}

.inputKontaktForm
{
	width:200px;
}

.tel_vorwahl
{
	width: 70px;
}


.inputTelefon
{
	width: 100px;
}

.inputOrt
{
	width:111px;
}

.tdInputForm{
	width: auto;
}

.tdBestellenLabel
{
	width:70px;
	text-align:left;
	padding: 5px 0px 0px 0px;
	
}


/* Form Validation */

input.error
{
	border: 1px solid #b32f26;
}




em.error
{
	display: block;
	width: 11px;
	height: 18px;
  	background-image: url(images/form_invalid.gif);
  	background-repeat: no-repeat;
}


em.success
{
	display: block;
	width: 11px;
	height: 18px;
  	background-image: url(images/form_valid.gif);
  	background-repeat: no-repeat;
}

#warning
{
	display: none;
	color: #b32f26;
	font-weight: bold;
	padding: 0px 0 0px 0;
}

.tableWidth {
	width: 630px;
}

#designTeaser
{
	width: 167px;
	float:left;
	margin-left:0px;
	margin-top:3px;
	height:auto;
}

#designTeaserHeader
{
	width: 163px;
	background-color:#004599;
	height:18px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	letter-spacing:2px;
	padding-top:4px;
	padding-left:5px;
	border-bottom: 1px solid #FFFFFF;
	text-transform:uppercase;
}

#designTeaserImage
{
	height:158px;
	width:168px;
	border-bottom:2px solid #FFFFFF;
	overflow:hidden;
	background-color:#004599;
}

#designTeaserText
{
	min-height:30px;
	width:163px;
	padding-left:5px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#FF9900;
}

#designTeaserDetailtext
{
	width:158px;
	padding:5px;
	background-color:#e0e1e1;
	color:#000000;
	height: 126px;
}

.pubBild {
	float: left;
	width: 105px;
	
}

.pubText {
	float: left;
	width: 490px;
	height: 90px;
	display: block;
	margin: 2px 0px 0px 0px;
}

.iconPdf {
    float: left;
    width: 26px;
}

.downloadText {
    float: left;
    width: 300px;
    margin: 4px 0px 0px 0px;
}

.pub {
    height: 155px;
}

.pubTitel_fb
{
    text-align:left;
    text-indent:10px;
    color:#FFFFFF;
    background-color:#acaeb1;
    width:175px;
    height:18px;
    padding-top:3px;
    font-size:13px;
    margin-bottom:2px;
}

.pub_fb {
    height: 236px;
    width:175px;
    background-color:#e0e1e1;
}

.pubBild_fb {
    float: left;
    width: 105px;
    margin-left:10px;
}

.pubText_fb
{
    /*white-space:normal;*/
    float: left;
    color:#000000;
    margin-left:10px;
    margin-right:10px;
    height: 220px;
    width:162px;
    margin-top: 6px;
}

#languageChooser
{
    float: left;
    background: #FF9900;
    border: 1px solid #FFF;
    margin-top: -1px;
    padding: 1px;
}

#languageChooser a
{
    display: block;
    float: left;
    padding-bottom: 2px;
}

#languageChooser img
{
    display: block;
    float: left;
}

div.productItem
{
    width:225px;
    float:left;
    margin-bottom:10px;
    margin-right:5px;
}
div.productImage
{
    float:left;
}
div.productImage a img
{
    border:none;
}

div.productText
{
    width:120px;
    float:left;
    padding-left:5px;
}
div.productText a
{
    color:#666;
}
div.productHeader
{
    font-size:14px;
    width:90%;
    padding-right:5px;
    padding-bottom:3px;
    margin-bottom:5px;
}

div.productHeaderWimtec
{
    font-size:14px;
    width:100%;
    padding-right:5px;
    padding-bottom:3px;
    border-bottom:1px dotted #bbb;
    margin-bottom:10px;
    margin-top: 5px;
}

div.productHeader a:hover, div.productItem.active div.productHeader a
{
    color:#ED800B;
}

.contentLink
{
    
}
.contentImage 
{    
    float:left;
}
.contentImage  a img
{
    border:none;
}
.contentText
{
    float:left;
    margin-left:10px;
    width:334px;
    border-top:1px dotted #999;
    
}
.contentText a
{
    clear:none;
    font-weight:bold;
    color:#666;
}
.contentText a:hover
{
    color:#aaa;
}

.ul_leistungen {
	margin: 10px 0px 0px 3px !important;
	font-size:14px !important;
	font-weight: normal !important;
}

.ul_leistungen li {
	margin: 0px 0px 12px 10px;
}

.ul_leistungen a {
	font-weight: normal !important;
	color: #666;
}

.ul_leistungen a:hover {
	color: #ED800B;
}

div.containerBannerHome {
	background-color: #ffffff; 
	height: 120px; 
	width: 924px; 
	margin-top: 14px; 
	margin-bottom: 14px; 
	float: left; 
}

div.containerBannerAusschreibung {
	margin-left: 14px;
	float: left;
	height: 120px;
	margin-top: 12px;
	cursor: pointer;
}

div.containerBannerInfomaterial {
 	margin-left: 0px; 	
	float: left; 
	height: 120px; 
	margin-top: 0px; 
	cursor: pointer; 
}

div.containerBannerAnsprechpartner {
 	margin-left: 0px; 	
	float: left; 
	height: 120px; 
	margin-top: 12px; 
	cursor: pointer; 
}

div.containerBannerHomeItem {
 	margin-left: 20px; 	
	float: left; 
	width: 300px; 
	margin-top: 12px; 
	cursor: pointer; 
}

div.containerBannerHomeItemISH {
	margin-left: 20px; 	
	float: left; 
	width: 220px;
	margin-top: 12px; 
	cursor: pointer; 
}

div.containerBannerHomeItem div {
	float: left; 
	
}

div.containerBannerHomeItemText {
	margin-left: 0px;
	padding-left: 10px; 	
	padding-top: 50px;
	float: left;
	cursor: pointer;

}

div.containerBannerHomeItemTextISH {
	padding-left: 16px; 	
	padding-top: 30px;
	float: left;
	width: 100px;
	overflow: hidden;
}

a.linkISH {
	color: #666666;
	border: none;
}

a.linkISH:hover {
	text-color: #ff9900 !important; 	
	color: #ff9900 !important; 	
}

.noHover{
	color: #666666;
}

.noBorder{
	border: none;
}

#slideMovie {
	background-image:url(images/home/banner/Home_HG.jpg)
}

.bannerHeadline {
	font-size: 14px;
}
.hover {
	text-color: #ED800B !important; 	
	color: #ED800B !important; 	
}



/* Kundendienstformular */

.form-steps {
    padding: 0px;
    margin: 0px !important;
    float: left;
    border-bottom: 1px dotted black;
    width: 100%;
    display: block;
    color: rgb(102, 102, 102);
}

.form-steps li {
    list-style: none;
    float: left;
    padding: 0px;
    margin: 0px;
    margin-right: 25px;
}

.form-step,
.form-step:link,
.form-step:hover,
.form-step:active,
.form-step:visited {
    color: rgb(102, 102, 102);
    font-weight: normal;
    font-size: 11px;
    padding-left: 47px;
    height: 33px;
    display: block;
    background-repeat: no-repeat;
    padding-top: 10px;
}

.step {
    display: none;
}

#step1 {
    display: block;
}

#form-step-1 {
    background-image: url('images/kundendienstformular/1_normal.jpg');
}

#form-step-2 {
    background-image: url('images/kundendienstformular/2_normal.jpg');
}

#form-step-3 {
    background-image: url('images/kundendienstformular/3_normal.jpg');
}

#form-step-1.form-step-active {
    background-image: url('images/kundendienstformular/1_active.jpg');
}

#form-step-2.form-step-active {
    background-image: url('images/kundendienstformular/2_active.jpg');
}

#form-step-3.form-step-active {
    background-image: url('images/kundendienstformular/3_active.jpg');
}


.checkNoticeText {
    padding-left: 12px;
    
}

.checkbox-check-notice-text {
    position: absolute;
    left: 40px;
    top: 0px;
    width: 300px;
}

.check-notice-error {
    position: relative;
    display: block;
    left: -193px;
    top: -2px;
}

.border-td {
    border-top: 1px dotted black;
}

.checkbox-holder {
    position: relative;
    height: 20px;
}

.checkbox-holder input {
    position: absolute;
    width: auto;
    left: 0px;
    top: 0px;
    
}

.installateur-holder {
    display: none;
}

.message-sent-service-text {
    line-height: 20px;
    padding-top: 10px;
}

.message-sent-text {
    font-size: 16px;
}

.message-sent-text h2 {
    font-size: 18px;
}


.person-container {
    float: left;
}

.person {
    width: 120px;
    float: left;
    margin-right: 20px;
    font-size: 11px;
}

.tdBestellenLabel {
    vertical-align: top;
}

.next-button-container {
    border-top: 1px dotted black;
    width: 100%;
    text-align: right;
    padding-top: 10px !important;
}

.text-above-input {
    padding-left: 10px;
    margin-bottom: 2px;
}

/* Kundendienstformular */

.form-steps {
    padding: 0px;
    margin: 0px !important;
    float: left;
    border-bottom: 1px dotted black;
    width: 100%;
    display: block;
    color: rgb(102, 102, 102);
}

.form-steps li {
    list-style: none;
    float: left;
    padding: 0px;
    margin: 0px;
    margin-right: 25px;
}

.form-step,
.form-step:link,
.form-step:hover,
.form-step:active,
.form-step:visited {
    color: rgb(102, 102, 102);
    font-weight: normal;
    font-size: 11px;
    padding-left: 47px;
    height: 33px;
    display: block;
    background-repeat: no-repeat;
    padding-top: 10px;
}

.step {
    display: none;
}

#step1 {
    display: block;
}

#form-step-1 {
    background-image: url('images/kundendienstformular/1_normal.jpg');
}

#form-step-2 {
    background-image: url('images/kundendienstformular/2_normal.jpg');
}

#form-step-3 {
    background-image: url('images/kundendienstformular/3_normal.jpg');
}

#form-step-1.form-step-active {
    background-image: url('images/kundendienstformular/1_active.jpg');
}

#form-step-2.form-step-active {
    background-image: url('images/kundendienstformular/2_active.jpg');
}

#form-step-3.form-step-active {
    background-image: url('images/kundendienstformular/3_active.jpg');
}


.checkNoticeText {
    padding-left: 12px;
    
}

.checkbox-check-notice-text {
    position: absolute;
    left: 40px;
    top: 0px;
    width: 300px;
}

.check-notice-error {
    position: relative;
    display: block;
    left: -193px;
    top: -2px;
}

.border-td {
    border-top: 1px dotted black;
}

.checkbox-holder {
    position: relative;
    height: 20px;
}

.checkbox-holder input {
    position: absolute;
    width: auto;
    left: 0px;
    top: 0px;
    
}

.installateur-holder {
    display: none;
}

.message-sent-service-text {
    line-height: 20px;
    padding-top: 10px;
}

.message-sent-text {
    font-size: 16px;
}

.message-sent-text h2 {
    font-size: 18px;
}


.person-container {
    float: left;
}

.person {
    width: 120px;
    float: left;
    margin-right: 20px;
    font-size: 11px;
}

.tdBestellenLabel {
    vertical-align: top;
}

.next-button-container {
    border-top: 1px dotted black;
    width: 100%;
    text-align: right;
    padding-top: 10px !important;
}

.text-above-input {
    padding-left: 10px;
    margin-bottom: 2px;
}

/*Adaptierung für Änderungen bei Download-Dokumenten*/

.HyPlus-Icon {
	margin: 0px 0px -2px 0px;
}

.normalText {
	font-weight: normal;
}

.boldText {
	font-weight: bold;
}

.downloadContainer
{
    float:left;
    width:415px;
	line-height: 18px;
    border-top: 1px dotted #999;
}

img {
	border: none;
}

/*Adaptierung Sammelsicherung / Produktübersicht */
.productRow {
	width: 695px;
	clear: both;
	float: left;
	border-bottom: 1px dotted #999;
	margin: 0px 0px 15px 0px;
}

/*Oxomi Anpassungen */

#contentIndent h4 {
    margin-bottom: 15px;
}

.ox_grid h2, .ox_list h2 {
    font-family: "OpenSansSemibold",Verdana;
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 20px;
}
	
.ox_grid .ox_item {
    margin-right: 0;
    width: 300px;
}

/* PLZ SUCHE für HVs */

#hvFrame{
	width: 723px;
	height: 300px;
	padding-bottom: -2px;
}

/*Styles der Suche befinden Sich auf cloud.wimtec.com bei der verlinkten Seite*/

